import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerOrderItemRowComponent } from './customer-order-item-row.component';

describe('CustomerOrderItemRowComponent', () => {
  let component: CustomerOrderItemRowComponent;
  let fixture: ComponentFixture<CustomerOrderItemRowComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerOrderItemRowComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerOrderItemRowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
